.slideshow-container{position:relative;margin:auto;width:100%;min-width:100%;}
.mySlides{display:none;width:100%}
.prev,.next{cursor:pointer;position:absolute;top:45%;width:auto;margin-top:-22px;padding:12px 16px 16px 16px;color:#000000;font-weight:bold;font-size:40px;transition: 0.6s ease;user-select:none;}
.next{right:0;border-radius:4px 0 0 4px;}
.prev{left:0;border-radius:0 4px 4px 0px;}
.prev:hover,.next:hover{color:#FFFFFF;background-color:rgba(0,0,0,0.8);}
.numbertext{color:#000000;font-size:16px;padding:8px 12px;position:absolute;top:0;}
.dot{cursor:pointer;height:15px;width:15px;margin:0 2px;background-color:#bbb;border-radius:50%;display:inline-block;transition:background-color 0.6s ease;}
.active,.dot:hover{background-color:#717171;}
.fade{animation-name:fade;animation-duration:1.5s;}
@keyframes fade{from{opacity:.4}to{opacity:1}}
.textX{position:absolute;top:40%;left:100px;margin:0 auto;float:left;overflow:hidden;color:#000000;font-family:Raleway;font-size:24px;text-align:left;}
.spantext{position:absolute;top:50%;left:100px;margin:0 auto;float:left;overflow:hidden;height:20px;background:#ED1C24;color:#FFFFFF;font-family:Raleway;font-size:14px;font-weight:bold;padding:14px 20px 10px 20px;text-align:center;border-radius:4px;}
.spantext:hover{cursor:pointer;background:#000000;color:#FFFFFF;}